Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160692 - HWCERT: HCL Inosystems Ltd Infiniti Global Line 4700 HW
Summary: HWCERT: HCL Inosystems Ltd Infiniti Global Line 4700 HW
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kshitija Paratwar
QA Contact: Will Woods
URL: http://www.hclinfosystems.com
Whiteboard: HCL Inosystems Ltd
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-16 17:40 UTC by Gajalakshmi
Modified: 2007-11-16 06:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-09 09:34:16 UTC


Attachments (Terms of Use)

Description Gajalakshmi 2005-06-16 17:40:50 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Inosystems Ltd
Model:          Infiniti Global Line 4700 HW
Vendor:         HCL Infosystems Ltd.
Category:       Server
Reporter:       gajamano@hclinsys.com
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Infiniti_Global_Line_4700_HW-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/f69047253979d4b6a9c43e260d1111d8/rhr2-Infiniti_Global_Line_4700_HW-Nahant_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   NETWORK


Note You need to log in before you can comment on or make changes to this bug.